/* Prompt stating our application could not be moved */
"Could not move to Applications folder" = "Could not move to Applications folder";

/* Button title to not move our application */
"Do Not Move" = "Do Not Move";

/* Prompt asking user if they want to move our application */
"I can move myself to the Applications folder if you'd like." = "I can move myself to the Applications folder if you'd like.";

/* Button title to move our application */
"Move to Applications Folder" = "Move to Applications Folder";

/* Prompt asking user if we should move our app to the home folder */
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";

/* Prompt asking user if they want to move our application */
"Move to Applications folder?" = "Move to Applications folder?";

/* No date
   No due date set */
"No date" = "No date";

/* No due date set */
"No due date" = "No due date";

/* Description that the admin password might be required */
"Note that this will require an administrator password." = "Note that this will require an administrator password.";

/* Description why the move is a good idea */
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";

